Adjust navigation for case pages
Status: Closed Start date: 08/30/2016

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.3 - Sept 12th, 2016 Spent time: 0.00 hour

Complexity:    

Description

When displaying the main page of the case module for workspace, admin unit and units, the navigation inside the page is not clear.

There are 3 possible displays in the content area:

Consolidated cases;

Advanced search;

Cases from a selected tag;

And its navigation is not clear. Possibly the best solution is to include a side bar menu display the 3 possible views.

History

#1 - 09/22/2016 12:23 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 09/23/2016 03:37 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#3 - 09/23/2016 03:37 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
